Page MenuHomePhabricator

Write up and publish the WikiCite 2017 report
Closed, ResolvedPublic

Description

As a precondition for fundraising for next year's event (T174750), we will publish a report about WikiCite 2017, leveraging the detailed notes and videos from the event, the extensive blog and social media coverage after the event, as well as the results of the survey we conducted in collaboration with CMU (T164536).

  • Post mortem with lessons for the organizers
  • Define the report outline
  • Solicit input from the participants:
    • Initiatives and projects participants would like to see covered in the report (particularly if they made additional progress on these projects after the event)
    • Quotes from representatives of key orgs (e.g. Internet Archive, OCLC, Zotero)
    • Any statistics or milestones
    • Any blog post or WikiCite-related media coverage or presentation
  • Publish the survey results including comment from the organizers about design, response rate and overall engagement scores.
  • Publish the final report as a PDF on Commons/Figshare

Event Timeline

DarTar moved this task from Staged to In Progress on the Research board.Oct 4 2017, 8:56 PM
DarTar updated the task description. (Show Details)Oct 4 2017, 9:01 PM
DarTar added a subscriber: srodlund.
Restricted Application added a project: Internet-Archive. · View Herald TranscriptOct 4 2017, 9:01 PM
DarTar updated the task description. (Show Details)Oct 4 2017, 9:09 PM
DarTar updated the task description. (Show Details)Oct 4 2017, 10:17 PM
DarTar added a subtask: Unknown Object (Task).Oct 19 2017, 12:06 AM

Working on the draft report here.

DarTar updated the task description. (Show Details)Nov 11 2017, 12:54 AM
DarTar closed subtask Unknown Object (Task) as Resolved.Nov 14 2017, 1:09 AM
DarTar closed this task as Resolved.May 2 2018, 9:48 PM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q2-FY18 on the Research-Archive board.